Bug 1541950 - Chinese Default Fonts to Google Noto
Summary: Chinese Default Fonts to Google Noto
Keywords:
Status: CLOSED DUPLICATE of bug 1600675
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peng Wu
QA Contact:
URL:
Whiteboard: SelfContainedChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-05 09:52 UTC by Jan Kurik
Modified: 2018-11-01 07:43 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-01 07:43:36 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2018-02-05 09:52:25 UTC
This is a tracking bug for Change: Chinese Default Fonts to Google Noto
For more details, see: https://fedoraproject.org/wiki/Changes/ChineseDefaultFontsToNoto

Changes the default fonts for Chinese to Google Noto.

Comment 1 Jan Kurik 2018-02-20 14:09:46 UTC
On 2018-Feb-20, we have reached the Fedora 28 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo for 2018-Feb-23 meeting.

Comment 2 Fedora End Of Life 2018-02-20 15:39:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 3 Akira TAGOH 2018-04-12 08:21:52 UTC
We've decided to defer this change too.

Comment 4 Jan Kurik 2018-04-12 08:24:33 UTC
Deferred.

Comment 6 Akira TAGOH 2018-11-01 07:43:36 UTC
This should be duplicate of #1600675 now.

*** This bug has been marked as a duplicate of bug 1600675 ***


Note You need to log in before you can comment on or make changes to this bug.